.loader-container-main {
    background: #ffffff;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 5;
    top: 0;
    transition: opacity 300ms;
}

.center-table {
    position: relative;
}

.center-cell {
    position: absolute;
    top: 40%;
    left: 49%;
    transform: translate(-50%, -50%);
    transform: scale(2.5);
}

.prealoder_container {
    width: 28px;
    height: 28px;
}

.ball_container_4 {
    width: 14px;
    height: 4px;
    position: absolute;
    top: 12px;
    left: -10px;
    transform-origin: 0% 50%;
    animation: ball_animation 2400ms linear infinite;
    animation-delay: -1800ms;
}

.ball_container_3 {
    width: 14px;
    height: 4px;
    position: absolute;
    top: 12px;
    left: -10px;
    transform-origin: 0% 50%;
    animation: ball_animation 2400ms linear infinite;
    animation-delay: -1200ms;
}

.ball_container_2 {
    width: 14px;
    height: 4px;
    position: absolute;
    top: 12px;
    left: -10px;
    transform-origin: 0% 50%;
    animation: ball_animation 2400ms linear infinite;
    animation-delay: -600ms;
}

.ball_container_1 {
    width: 14px;
    height: 4px;
    position: absolute;
    top: 12px;
    left: -10px;
    transform-origin: 0% 50%;
    animation: ball_animation 2400ms linear infinite;
}

.ball {
    background-color: #0096C7;
    position: relative;
    left: 10px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
}



@keyframes ball_animation {
    0% {
        transform: translate3d(0px, 0px, 0px) rotate(0deg);
    }

    75% {
        transform: translate3d(24px, 0px, 0px) rotate(0deg);
        animation-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    }

    100% {
        transform: translate3d(24px, 0px, 0px) rotate(180deg);
    }
}

.trail {
    width: 14px;
    height: 14px;
    position: relative;
    left: 14px;
    top: 14px;
    opacity: 0;
    transform-origin: 0% 0%;
    animation: trail_animation 600ms infinite;
    animation-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
}

@keyframes trail_animation {
    22% {
        transform: rotate(0deg);
        opacity: 0
    }

    30% {
        transform: rotate(45deg);
        opacity: 0.6;
    }

    38% {
        transform: rotate(90deg);
        opacity: 0;
    }
}

@media only screen and (max-width:900px){

    .center-cell {
        left: 48%;
    }
}